import Tabs, { TabsProps } from './tabs';
import TabPanel, { TabPanelProps } from './tab-panel';
export { TabsProps, TabPanelProps };
declare type ITabs = typeof Tabs & {
    Panel: typeof TabPanel;
};
declare const DefaultTabs: ITabs;
export default DefaultTabs;
